header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Concrete Revolutio: Chôjin Gensô'
  repository: kara.moe
  conditions:
    tagPresence:
      - ebdec81e-5d03-4bde-a71b-2b89f36c7b57
      - 4823b49b-14dc-4613-95e2-fa2f082c89b6
  actions:
    addTag:
      - tid: 26e115b5-b21f-4e94-af28-a32bca6f4e05
        type: 18
